<div class="row border-bottom mb-3">
    <div class="col">
        <form method="get">
            {{ date_form.non_field_errors }}
            <p class="lead">
                Statistiques du 1<sup>er</sup> {{ date_form.start_month }} {{ date_form.start_year }} à fin {{ date_form.end_month }} {{ date_form.end_year }}
                <button type="submit" class="btn btn-sm btn-outline-primary">Mettre à jour</button>
            </p>
        </form>
    </div>
</div>
